/***************** =sticky footer ****************/
#container {
    height: 100%;   
}


/****************=png transparency*************************/
div.guage img
    {behavior: url('/includes/iepngfix.htc');}

div.header_shadow {display: none;}

.ccq_nav li a,
div.results h2 strong
    {background-image: url(/yk-modules/baccore/images/skins/qtic/ccq-status.gif);}


/****************=misc*************************/
.clearfix { zoom: 1;  /* triggers hasLayout */ } 

/* css hover example: ul.nav li { behavior:url('/cms/includes/csshover3.htc');} */


.homepage-login {
    width: 320px;
}

.homepage-login fieldset {
    position: relative;
    border: none;
    margin: 0 0 4px;
    padding: 0 62px 0 0;
}


div.submit.small input, div.button.small strong {
    line-height: 18px;
    padding: 0 6px;
    font-size: 14px;
}

div.submit.small input, div.button.small strong {
   height: 18px;/*button height*/
   line-height: 18px;/*subtract 1 for IE 6 & 7 (& 8?)*/
}



/*
=questionnaire
-----------------------------------------------------*/
body.questionnaire {/* fixed position in IE6: http://www.howtocreate.co.uk/fixedPosition.html and http://www.howtocreate.co.uk/emails/LinusSylven.html */
    background-image: url('/yk-modules/baccore/images/skins/qtic/blank.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#yellow_bar {/* fixed position in IE6: http://www.howtocreate.co.uk/fixedPosition.html */
    position: absolute;
    left: expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

.results_summary  div {
    float: left;
    margin: 0 0 0 40px;
    width: 54px;
    position: relative;
    height: 202px;
}

.results_summary div div {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 54px;
    margin: 0 !important;
}


.results_summary div.first {
    margin-left: 25px;
}


div.results_summary div.leadership { left: 14px; }
div.results_summary div.planning { left: 107px; }
div.results_summary div.customers-and-markets { left: 200px; }
div.results_summary div.reporting-and-monitoring { left: 293px; }
div.results_summary div.workforce { left: 386px; }
div.results_summary div.business-processes { left: 479px; }
div.results_summary div.business-results { left: 572px; }


div.results_summary div {
    bottom: 3px;
}


a.button {position: relative; top: 10px;}
a.button, a.button strong {height: 25px; cursor: pointer;}
a.button strong {
padding-top: 8px;
}
